function FileData_Pairs(x)
{
x.t("included","field");
x.t("included","cdr");
x.t("included","first");
x.t("included","option");
x.t("included","filed");
x.t("coding","access");
x.t("coding","charging");
x.t("coding","dynamic");
x.t("ipsec","ssl");
x.t("overflow","already");
x.t("moment","volume");
x.t("uniquely","identifies");
x.t("(cli)","category");
x.t("4294967295","allocated");
x.t("4294967295","links");
x.t("4294967295","duration");
x.t("adapt","customer\u2019s");
x.t("formatted","accordance");
x.t("defines","moment");
x.t("defines","pdg");
x.t("defines","reason");
x.t("counted","field");
x.t("isdn","number");
x.t("pdg-configured","charging");
x.t("needs","therefore");
x.t("lists","charging");
x.t("lists","wlan");
x.t("accordance","3gpp");
x.t("etsiaddress","wlan");
x.t("applied","qos");
x.t("applied","cdr");
x.t("applied","pdp");
x.t("applied","wlan");
x.t("full","seconds");
x.t("volumelimit","timelimit");
x.t("recordextensions","local");
x.t("table","key");
x.t("table","dictionary");
x.t("table","section");
x.t("description","mandatory");
x.t("description","record");
x.t("custom1","custom6");
x.t("32298","define");
x.t("static","part");
x.t("gsm0408cause","cause");
x.t("node-id","command");
x.t("currently","used");
x.t("required","changes");
x.t("billing","interface");
x.t("key","abbreviation");
x.t("key","described");
x.t("binary","coding");
x.t("binary","address");
x.t("mechanism","translated");
x.t("having","value");
x.t("instance","generating");
x.t("home","subscriber");
x.t("home","default");
x.t("ssl","establishment");
x.t("flag","field");
x.t("octets","transmitted");
x.t("node-id-suffix","string");
x.t("tables","key");
x.t("tables","pdg/ttg");
x.t("tables","wlan");
x.t("current","serving");
x.t("current","service");
x.t("container","later");
x.t("container","cdr");
x.t("container","tariff");
x.t("container","contains");
x.t("qos","change");
x.t("qos","accepted");
x.t("qos","values");
x.t("qos","negotiated");
x.t("nodeid","field");
x.t("wlan-cdrs","field");
x.t("field","included");
x.t("field","defines");
x.t("field","shows");
x.t("field","missing");
x.t("field","compliant");
x.t("field","indicates");
x.t("field","cdr");
x.t("field","provides");
x.t("field","present");
x.t("field","reference");
x.t("field","identifies");
x.t("field","tracks");
x.t("field","charging");
x.t("field","defined");
x.t("field","described");
x.t("field","printable");
x.t("field","wlan");
x.t("field","operator");
x.t("field","volume");
x.t("field","category");
x.t("field","contains");
x.t("implemented","different");
x.t("line","interface");
x.t("conditional","field");
x.t("remote","ipv4");
x.t("remote","address");
x.t("later","containers");
x.t("gprs","uplink");
x.t("gprs","downlink");
x.t("recordclosure","change");
x.t("shows","full");
x.t("shows","apn");
x.t("shows","reason");
x.t("shows","radio");
x.t("contexts","range");
x.t("contexts","apn");
x.t("pair","field");
x.t("generating","cdr");
x.t("interface","(cli)");
x.t("interface","retaining");
x.t("mode","uniquely");
x.t("mode","lists");
x.t("mode","system\u2019s");
x.t("mode","index");
x.t("custom6","dictionaries");
x.t("provided","wmn");
x.t("provided","apn");
x.t("provided","wlan");
x.t("configurable","maximum");
x.t("qoschange","tarifftime");
x.t("timer","accuracy");
x.t("local-record-sequence","number");
x.t("customer\u2019s","needs");
x.t("type","currently");
x.t("type","field");
x.t("type","ppp");
x.t("type","pdp");
x.t("type","record");
x.t("type","value");
x.t("missing","address");
x.t("missing","case");
x.t("change","qos");
x.t("change","time");
x.t("change","closing");
x.t("change","charging");
x.t("change","condition");
x.t("verified","provided");
x.t("verified","network");
x.t("verified","served");
x.t("mandatory","field");
x.t("(imsi)","served");
x.t("pdg","binary");
x.t("pdg","field");
x.t("pdg","type");
x.t("pdg","pdp");
x.t("pdg","ipv4");
x.t("pdg","sends");
x.t("pdg","address");
x.t("pdg","involved");
x.t("pdg","accept");
x.t("pdg","specific");
x.t("pdg","service");
x.t("pdg","using");
x.t("pdg","subsequent");
x.t("wag","ipv4");
x.t("wag","address");
x.t("wag","plmn");
x.t("establishment","procedure");
x.t("time","field");
x.t("time","change");
x.t("time","time");
x.t("time","failurehandling");
x.t("time","stamp");
x.t("time","record");
x.t("time","stand");
x.t("delete","pdp");
x.t("provisonable","mandatory");
x.t("international","mobile");
x.t("mobile","subscriber");
x.t("mobile","station");
x.t("subscriber","pdg-configured");
x.t("subscriber","pdg");
x.t("subscriber","identity");
x.t("subscriber","pdp");
x.t("subscriber","sent");
x.t("party","imsi");
x.t("identify","records");
x.t("trigger","defined");
x.t("partial","records");
x.t("partial","record");
x.t("aaasupplied","home");
x.t("default","home");
x.t("default","roaming");
x.t("default","visiting");
x.t("certain","conditions");
x.t("single","pdp");
x.t("access","point");
x.t("access","technology");
x.t("wmn","during");
x.t("32.298","allows");
x.t("32.298","aaa");
x.t("gracefully","aaa");
x.t("disconnect","pdg");
x.t("supplied","pdg");
x.t("supplied","aaa");
x.t("homedefault","roaming");
x.t("compliant","3gpp");
x.t("compliant","definitions");
x.t("command","recordextensions");
x.t("command","line");
x.t("command","context");
x.t("includes","traffic");
x.t("includes","ipv4");
x.t("includes","address");
x.t("includes","number");
x.t("choice","ipaddress");
x.t("choice","either");
x.t("file","provides");
x.t("indicates","applied");
x.t("indicates","pdp");
x.t("ppp","served");
x.t("list","change");
x.t("list","includes");
x.t("list","traffic");
x.t("standards","gprs");
x.t("counter","having");
x.t("cdr","nodeid");
x.t("cdr","wlan-cdrs");
x.t("cdr","field");
x.t("cdr","conditional");
x.t("cdr","mode");
x.t("cdr","provided");
x.t("cdr","certain");
x.t("cdr","pdp");
x.t("cdr","closed");
x.t("cdr","fields");
x.t("cdr","string");
x.t("cdr","values");
x.t("cdr","conditions");
x.t("during","ipsec");
x.t("during","record");
x.t("during","packet");
x.t("failurehandling","continue");
x.t("stamp","pdp");
x.t("cisco","systems");
x.t("network","field");
x.t("network","provided");
x.t("network","identifier");
x.t("network","initiated");
x.t("imsi","formatted");
x.t("imsi","field");
x.t("imsi","standard");
x.t("identity","(imsi)");
x.t("serving","wag");
x.t("according","32.998");
x.t("ipaddress","etsiaddress");
x.t("ipaddress","supported");
x.t("traffic","gprs");
x.t("traffic","change");
x.t("traffic","data");
x.t("depends","changed");
x.t("pdp","applied");
x.t("pdp","contexts");
x.t("pdp","type");
x.t("pdp","address");
x.t("pdp","context");
x.t("maxchangecond","managmenetintervention");
x.t("specified","part");
x.t("name","network");
x.t("name","(apn)");
x.t("direction","note");
x.t("range","4294967295");
x.t("roaming","subscriber");
x.t("roaming","default");
x.t("dictionary","table");
x.t("dictionary","command");
x.t("changed","qos");
x.t("closed","record");
x.t("ipv4","binary");
x.t("ipv4","address");
x.t("octet","string");
x.t("part","pdg");
x.t("part","access");
x.t("part","pdp");
x.t("uplink","includes");
x.t("uplink","direction");
x.t("uplink","data");
x.t("bytes","counted");
x.t("avoid","overflow");
x.t("accuracy","10ms");
x.t("apn","selection");
x.t("apn","selected");
x.t("apn","templates");
x.t("apn","subscription");
x.t("apn","subscribed");
x.t("provides","current");
x.t("provides","cdrs");
x.t("provides","flexibility");
x.t("post-processing","billing");
x.t("sessmgr","instance");
x.t("sessmgr","restart");
x.t("standard","custom1");
x.t("standard","3gpp");
x.t("standard","behavior");
x.t("continue","qos");
x.t("sends","delete");
x.t("restart","counter");
x.t("tel","408-526-4000");
x.t("address","static");
x.t("address","flag");
x.t("address","field");
x.t("address","pair");
x.t("address","pdg");
x.t("address","identify");
x.t("address","choice");
x.t("address","includes");
x.t("address","octet");
x.t("address","control");
x.t("address","assigned");
x.t("address","served");
x.t("address","dynamically");
x.t("records","produced");
x.t("records","generated");
x.t("records","duration");
x.t("produced","pdg");
x.t("activation","serving");
x.t("allows","choice");
x.t("downlink","change");
x.t("downlink","includes");
x.t("downlink","direction");
x.t("downlink","data");
x.t("final","record");
x.t("selection","mode");
x.t("fields","present");
x.t("fields","supported");
x.t("fields","32.252");
x.t("record","type");
x.t("record","final");
x.t("record","rat");
x.t("record","node");
x.t("record","closure");
x.t("record","closing");
x.t("record","cumulative");
x.t("record","opening");
x.t("record","sequence");
x.t("record","3gpp");
x.t("record","opened");
x.t("record","timestamp");
x.t("string","included");
x.t("string","characters");
x.t("string","configured");
x.t("string","node");
x.t("string","ndddstring");
x.t("local","record");
x.t("rat","type");
x.t("ue-activated","pdp");
x.t("ddd","number");
x.t("characters","defined");
x.t("attribute","node-id");
x.t("attribute","local-record-sequence");
x.t("selected","network");
x.t("selected","cdrs");
x.t("selected","configuration");
x.t("legacy","post-processing");
x.t("present","cdr");
x.t("present","gtpp");
x.t("present","first");
x.t("accepted","network");
x.t("activated","pdg");
x.t("request","reason");
x.t("characteristic","type");
x.t("abbreviation","meaning");
x.t("supported","pdg");
x.t("supported","wlan");
x.t("network-initiated","field");
x.t("point","name");
x.t("configured","gsm0408cause");
x.t("configured","mechanism");
x.t("configured","node-id-suffix");
x.t("configured","apn");
x.t("configured","value");
x.t("roamingdefault","visiting");
x.t("utran","geran");
x.t("gtpp","dictionary");
x.t("gtpp","attribute");
x.t("gtpp","dictionaries");
x.t("involved","single");
x.t("volumes","list");
x.t("aaa","supplied");
x.t("aaa","server");
x.t("first","container");
x.t("first","record");
x.t("first","digit");
x.t("smaller","amount");
x.t("reason","record");
x.t("reason","release");
x.t("reason","closing");
x.t("accept","charging");
x.t("system\u2019s","command");
x.t("control","plane");
x.t("number","octets");
x.t("number","range");
x.t("number","sessmgr");
x.t("number","configured");
x.t("number","node");
x.t("number","running");
x.t("number","containers");
x.t("number","(msisdn)");
x.t("presence","depends");
x.t("cause","record");
x.t("cause","used");
x.t("terminated","gracefully");
x.t("dictionaries","standard");
x.t("dictionaries","selected");
x.t("dictionaries","gtpp");
x.t("dictionaries","wlan");
x.t("maximum","bytes");
x.t("maximum","wlan");
x.t("visitingdefault","wag");
x.t("different","dictionaries");
x.t("define","values");
x.t("particular","pdp");
x.t("may","included");
x.t("templates","charging");
x.t("(apn)","provided");
x.t("tariff","time");
x.t("gtpp-attribute","diagnostics");
x.t("index","shows");
x.t("characteristics","lists");
x.t("characteristics","applied");
x.t("characteristics","supplied");
x.t("characteristics","homedefault");
x.t("characteristics","specified");
x.t("characteristics","selection");
x.t("characteristics","roamingdefault");
x.t("characteristics","aaa");
x.t("characteristics","visitingdefault");
x.t("changes","standard");
x.t("section","lists");
x.t("allocated","particular");
x.t("allocated","sequentially");
x.t("subscription","verified");
x.t("subscription","list");
x.t("internal","timer");
x.t("release","cdr");
x.t("format","first");
x.t("23.003","pdg");
x.t("assigned","subscriber");
x.t("normalrelease","abnormalrelease");
x.t("node","field");
x.t("node","number");
x.t("node","generated");
x.t("reference","tables");
x.t("identifier","field");
x.t("identifier","wag");
x.t("identifier","part");
x.t("identifier","string");
x.t("identifier","mss");
x.t("identifier","used");
x.t("cdrs","table");
x.t("cdrs","change");
x.t("cdrs","subscriber");
x.t("cdrs","compliant");
x.t("cdrs","network");
x.t("identifies","type");
x.t("identifies","cdr");
x.t("sequentially","cdr");
x.t("tracks","mobile");
x.t("provisionable","conditional");
x.t("closure","partial");
x.t("option","gtpp");
x.t("option","gtpp-attribute");
x.t("visiting","subscriber");
x.t("visiting","default");
x.t("stand","defines");
x.t("translated","timestamp");
x.t("closing","container");
x.t("closing","field");
x.t("closing","cdr");
x.t("plmn","identifier");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","file");
x.t("amount","traffic");
x.t("technology","(rat)");
x.t("pdg/ttg","provides");
x.t("value","pdg-configured");
x.t("value","avoid");
x.t("value","ddd");
x.t("value","selected");
x.t("running","sequence");
x.t("already","done");
x.t("depending","configured");
x.t("managmenetintervention","diagnostics");
x.t("specific","pdp");
x.t("mnc","used");
x.t("charging","field");
x.t("charging","pdg");
x.t("charging","characteristic");
x.t("charging","characteristics");
x.t("charging","identifier");
x.t("charging","generated");
x.t("charging","condition");
x.t("charging","conditions");
x.t("generated","pdg");
x.t("generated","cdr");
x.t("condition","defines");
x.t("condition","change");
x.t("condition","traffic");
x.t("transmitted","during");
x.t("tarifftime","recordclosure");
x.t("cumulative","duration");
x.t("radio","access");
x.t("plane","pdg");
x.t("plane","serving");
x.t("services","uplink");
x.t("services","downlink");
x.t("opening","time");
x.t("diagnostics","field");
x.t("diagnostics","configured");
x.t("systems","tel");
x.t("context","field");
x.t("context","pdg");
x.t("context","activation");
x.t("context","activated");
x.t("context","request");
x.t("context","network-initiated");
x.t("context","terminated");
x.t("context","subscription");
x.t("context","configuration");
x.t("context","charging");
x.t("context","served");
x.t("context","characterized");
x.t("context","released");
x.t("served","party");
x.t("served","imsi");
x.t("served","msisdn");
x.t("served","wlan");
x.t("dynamic","address");
x.t("10ms","depending");
x.t("sequence","number");
x.t("characterized","charging");
x.t("configure","gtpp");
x.t("met","cdr");
x.t("met","operator");
x.t("data","volumes");
x.t("data","services");
x.t("data","volume");
x.t("meaning","description");
x.t("defined","gtpp");
x.t("defined","value");
x.t("defined","3gpp");
x.t("fax","408-527-0883");
x.t("32.252","field");
x.t("values","field");
x.t("values","according");
x.t("values","pdp");
x.t("values","record");
x.t("values","may");
x.t("values","normalrelease");
x.t("case","ue-activated");
x.t("filed","described");
x.t("modifications","required");
x.t("described","above");
x.t("described","following");
x.t("above","includes");
x.t("above","wlan");
x.t("procedure","pdp");
x.t("printable","string");
x.t("(ms)","isdn");
x.t("3gpp","32298");
x.t("3gpp","32.298");
x.t("3gpp","standards");
x.t("3gpp","23.003");
x.t("3gpp","ts32.298");
x.t("column","tables");
x.t("containers","configurable");
x.t("containers","number");
x.t("containers","presence");
x.t("note","maximum");
x.t("done","smaller");
x.t("msisdn","field");
x.t("opened","partial");
x.t("based","internal");
x.t("mss","mnc");
x.t("negotiated","qos");
x.t("negotiated","indicates");
x.t("packet","data");
x.t("timestamp","shows");
x.t("timestamp","based");
x.t("(rat)","type");
x.t("retaining","standard");
x.t("following","table");
x.t("following","values");
x.t("service","applied");
x.t("service","binary");
x.t("service","pdg");
x.t("used","pdg");
x.t("used","mobile");
x.t("used","during");
x.t("used","diagnostics");
x.t("either","ipaddress");
x.t("individual","partial");
x.t("abnormalrelease","volumelimit");
x.t("links","partial");
x.t("digit","sessmgr");
x.t("wlan","remote");
x.t("wlan","cdr");
x.t("wlan","cisco");
x.t("wlan","pdp");
x.t("wlan","fields");
x.t("wlan","utran");
x.t("wlan","cdrs");
x.t("duration","field");
x.t("duration","record");
x.t("duration","cause");
x.t("duration","individual");
x.t("duration","seconds");
x.t("using","charging");
x.t("initiated","pdp");
x.t("subsequent","record");
x.t("definitions","3gpp");
x.t("behavior","implemented");
x.t("behavior","configure");
x.t("therefore","legacy");
x.t("operator","provisonable");
x.t("operator","provisionable");
x.t("operator","provisioned");
x.t("volume","container");
x.t("volume","trigger");
x.t("volume","uplink");
x.t("volume","downlink");
x.t("volume","data");
x.t("volume","containers");
x.t("ts32.298","modifications");
x.t("flexibility","adapt");
x.t("32.998","qoschange");
x.t("released","option");
x.t("ndddstring","format");
x.t("geran","wlan");
x.t("category","description");
x.t("category","column");
x.t("conditions","met");
x.t("conditions","data");
x.t("conditions","operator");
x.t("provisioned","included");
x.t("timelimit","maxchangecond");
x.t("subscribed","verified");
x.t("station","field");
x.t("station","(ms)");
x.t("sent","aaa");
x.t("contains","time");
x.t("contains","international");
x.t("contains","list");
x.t("contains","network");
x.t("contains","pdp");
x.t("contains","identifier");
x.t("contains","following");
x.t("contains","duration");
x.t("dynamically","allocated");
x.t("seconds","pdp");
x.t("seconds","duration");
x.t("server","aaasupplied");
x.t("server","disconnect");
x.t("server","configured");
x.t("server","charging");
x.t("(msisdn)","subscriber");
}
